dde-lock(1)

NAME
dde-session-shell - package manager for deepin.

DESCRIPTION
Package dde-session-shell.deb - login，the entry to the desktop, and also lock screen, to protect privacy

OPTIONS

-h <help>
    Displays this help.

-v <version>
    Displays version information -d <daemon> start to daemon mode -s <switch> show user switch -t <shutdown> show shut down

Package Installer is an easy-to-use .deb package is lock screen, login and switch user.

AUTHOR

dde-lock is written by Deepin Technology Co., Ltd.

This manual page was written by niecheng@uniontech.com for the Debian Project (but may be used by others)